<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
header('Content-type:text/html; charset=utf-8');
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">';
echo '<link rel="shortcut icon" href="'.$config_home.'/themes/stalker/favicon.ico">';

if($config_rssicon==1){echo '<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/news/rss_news.php">';}

echo '<title>'.site_title($php_self).'</title>';
echo '<style type="text/css">
body{ font-weight: normal;
font-family: Verdana; font-size: 11px; color: #7f9394; background-image:url('.$config_home.'/themes/stalker/back.jpg); background-attachment: fixed; background-color:#0D0D0F }
a:link,a:active,a:visited { text-decoration: none; color : #5ec5dd }
a:hover { text-decoration: none; font-size: 11px; color : #08738b }
div { margin: 1px 0px 1px 0px; padding: 5px 5px 5px 5px; font-size: 11px;}
table{ margin: 1px 0px 1px 0px; padding: 1px 1px 1px 1px;}
 .a { border:1px solid #2f2f2f; background-image:url('.$config_home.'/themes/stalker/fon.gif); margin: 0px; padding: 1px; vertical-align: center; background-color: #1f1f1f;  font-size: 11px; color: #7f9394 }
 .b { border-left: 3px solid #000; border-top: 3px solid #000; border-right: 3px solid #2F4F4F; border-bottom: 3px solid #2F4F4F; background-image:url('.$config_home.'/themes/stalker/fonb.gif); margin: 0px; padding: 1px; vertical-align: center; background-color: #1f1f1f;  font-size: 11px; color: #7f9394 }
 .c { border-left: 3px solid #000; border-top: 3px solid #000; border-right: 3px solid #2F4F4F; border-bottom: 3px solid #2F4F4F; background-image:url('.$config_home.'/themes/stalker/fonb.gif); margin: 0px; padding: 1px; vertical-align: center; background-color: #1f1f1f; text-align: center;  font-size: 11px; color: #7f9394 }
.d {background-color: #E3E5E3; border-style: dotted; border-width: 1px; border-color: #B8C1B7; padding: 10px; padding-left: 35px;  background-image: url('.$config_home.'/images/img/code.gif); background-repeat: repeat-y; font-size: 11px}
q {font-family: Times, serif;  font-style: italic; color: gold;quotes: "\00AB" "\00BB"}	
</style>';
echo '<meta name="keywords" content="'.$config_keywords.'">';
echo '<meta name="description" content="'.$config_description.'">';
echo '</head><body>';
echo '<!--Themes by Vavan-->';
echo '<div class="a" id="up"><img src="'.$config_home.'/themes/stalker/logo.gif" alt=""><br>'.$config_logos.'</div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';


function myhtml($myhtml) {
$myhtml = str_replace("images/img/act1.gif","themes/stalker/act1.gif",$myhtml);
$myhtml = str_replace("images/img/act2.gif","themes/stalker/act2.gif",$myhtml);
$myhtml = str_replace("images/img/act3.gif","themes/stalker/act3.gif",$myhtml);
return $myhtml; }
ob_start(myhtml);
?>
